Subject: [Sip] RFC 3261 spec bug

From: Steve Pellegrino <[email-masked]>
Date: Thu, 25 Sep 2003 14:29:07 -0400

Hello,

There appears to be a mistake in the example S/MIME encrypted SDP body 
content in sections 23.3 and 23.4.3 of RFC 3261 (pages 206 and 212).  
Per section 6 of RFC 2327, the time (`t' line) must come after the 
connection information (`c' line).

Regards,
Steve

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip